Subject: Re: Headers: How can I see them?

From: JT <[email-masked]>
Date: 9 May 1997 00:32:25 GMT

> How do I tell Pine to display the headers on my messages?
> When I get a spam mail [chain letter or something equally annoying] I have
> to save the file, read it, then return to pine to activate the
> flame-thrower.  Is there a easier way?

When you are looking at a message you can just hit "H" to toggle the full
header mode.  If this doesn't work then you may need to go into the
configuration to enable that.

   From the Main menu, type "S" (setup), then "C" (config).  Type "W"
(wheris) and enter "head".  This should take you to the
"enable-full-header-command" where you can put in an "X" to enable it.
Hit "E" to exit and "Y" to save and you should be done.  "O"  "K" ;)

-jt